> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/use-cases/extraction-models/business-card.md).

# Business Card

Documentation for the data schema of the Business Card model template.

## Business Card Fields

Documentation for all fields present in the data schema.

Field *accessors* are used as the keys for accessing the values in the returned data. On the data schema interface, this is the "Field Name".

Field *value types* indicate how the value is returned by the API. On the data schema interface, this is the "Field Type".

<details>

<summary>Name</summary>

The name of the person on the business card.

Accessor: `name`\
Value Type: `string`

Has a single value.

</details>

<details>

<summary>Job Title</summary>

The job title of the person on the business card.

Accessor: `job_title`\
Value Type: `string`

Has a single value.

</details>

<details>

<summary>Company</summary>

The company name on the business card.

Accessor: `company`\
Value Type: `string`

Has a single value.

</details>

<details>

<summary>Phone Number</summary>

The phone number on the business card.

Accessor: `phone_number`\
Value Type: `string`

Has a single value.

</details>

<details>

<summary>Email Address</summary>

The email address on the business card.

Accessor: `email_address`\
Value Type: `string`

Has a single value.

</details>

<details>

<summary>Website</summary>

The website address on the business card.

Accessor: `website`\
Value Type: `string`

Has a single value.

</details>

<details>

<summary>Address</summary>

The address on the business card.

Accessor: `address`\
Value Type: `string`

Has a single value.

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/use-cases/extraction-models/business-card.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
